LFR-FSW - Task #3080

Livraison de 3.2.0.19
28/08/2018 01:25 PM - bruno katra

Status: Closed Start date: 02/07/2018
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Next Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r3.2.0.19

Description

Correction du bug sur la plage et la méthode de calcul des cpu load : #3078

Build associé:

https://hephaistos.lpp.polytechnique.fr/teamcity/viewLog.html?buildld=32923&buildTypeld=L{rFlightSoftware BuildL pp&tab=artifacts

Related issues:
Copied from Task #3048: Livraison de 3.2.0.18
Copied to Task #3086: Livraison de 3.2.0.20

Closed
Closed

02/07/2018
02/07/2018

History

#1 - 28/08/2018 01:25 PM - bruno katra
- Copied from Task #3048: Livraison de 3.2.0.18 added

#2 - 31/08/2018 03:51 PM - bruno katra
- Copied to Task #3086: Livraison de 3.2.0.20 added

#3 - 31/08/2018 03:52 PM - bruno katra
- Status changed from New to Closed

- revision changed from r3.2.0.18 to r3.2.0.19

Cloture suite a release 3.2.0.20

20/04/2024
